Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
ZippytheHippy Posted on 12/03/2018 09:52
Edited On: 14/03/2018 10:46Corbyn the bully
 
 
Well well bullying culture in the "leaders" office.

Tut tut you old hypocite jezza

Whatever next? Antisemitism? Oh you already tolerate that.

Link: Link
IP: Logged
littlejimmy Posted on 12/03/2018 09:54

Corbyn the bully

 
Protein shakes galore.
IP: Logged
merrykoala Posted on 12/03/2018 10:11

Corbyn the bully

 
Another vague accusation against the leader of the opposition while this useless Tory government blunders from crisis to scandal to crisis.



IP: Logged
ZippytheHippy Posted on 12/03/2018 10:14

Corbyn the bully

 
Vague.

Oh her being Jewish has nothing to do with it?
IP: Logged
callum99 Posted on 12/03/2018 10:14

Corbyn the bully

 
The clique on here can relate to bullying.

It's what they do when anyone has a differing opinion.

Albeit they are not real, physical bullies, just snidey, weasel type ones who hide from behind the comfort of their keyboards and admin.
IP: Logged
bear66 Posted on 12/03/2018 10:16

Corbyn the bully

 
Have you information on the allegations against her?
IP: Logged
Scourge Posted on 12/03/2018 10:21

Corbyn the bully

 
Zippy, this is one person who is accused of bullying her staff responding to the allegation by claiming the same. You of course have no political allegiance so are being totally unbiased [:D] In regards to anti-Semitism I honestly believe this is a charge used by the right of the party to beat the left but is not based in any experience I have had in 30 years of belonging to the Labour Party. You can be anti-Israeli government and not hate Jews, you do know that don't you?
IP: Logged
FartingGnome Posted on 12/03/2018 10:23

Corbyn the bully

 
You're wasting your time trying to have a rational debate with these 2. Innuendo, smears and lies is the agenda.
IP: Logged
TABLOID_MAN Posted on 12/03/2018 10:29

Corbyn the bully

 
There's something very rotten at the heart of Labour.
IP: Logged
merrykoala Posted on 12/03/2018 10:35

Corbyn the bully

 
"Vague.

Oh her being Jewish has nothing to do with it?"


Does it? The article suggests nothing of the sort.

Nor does it implicate Corbyn.

Meanwhile, in the Tory party.....
IP: Logged
Ron-Seal Posted on 12/03/2018 10:36

Corbyn the bully

 
"There's something very rotten at the heart of Labour."

It politics that are rotten. It's incredibly divisive and full of cranks obsessed with setting unobtainable standards for people that they don't observe themselves.

It's an absolute cancer. All of it.
IP: Logged
laughing Posted on 12/03/2018 10:38

Corbyn the bully

 
Ron you may very well be right, however that article that is linked and used as a stick to beat Corbyn doesn't mention him at all. As for the removal of a front bencher, well wouldn't we need to know why before accusing the labour party of anything?
IP: Logged
boro8686 Posted on 12/03/2018 10:40

Corbyn the bully

 
Callum99 has been an excellent addition to the board, what an erudite character!
IP: Logged
trugggg Posted on 12/03/2018 10:43

Corbyn the bully

 
You have me puzzled here Zippy. I read the article twice and could find no mention of Corbyn. However, there was a link o another bullying story involving both Labour and Tory MP's. Still, balanced is not your thing is it?
IP: Logged
Scourge Posted on 12/03/2018 10:44

Corbyn the bully

 
Great isn't he [^] The SFLD's are clearly rattled by this titan [^]
IP: Logged
boro8686 Posted on 12/03/2018 10:48

Corbyn the bully

 
He's certainly got me considering which way I should lean with his reasoned arguments, a titan indeed.
IP: Logged
callum99 Posted on 12/03/2018 10:58

Corbyn the bully

 
It's certainly got you all having a good old chinwag! [:D]
IP: Logged
Corcaigh_the_Cat Posted on 12/03/2018 11:05

Corbyn the bully

 
Whiffs the stench of hypocrisy from the usual brown nose squad.
IP: Logged
Muttley Posted on 12/03/2018 11:09

Corbyn the bully

 
Good morning Shy Tories!

Did you all miss the post about the Russian donations accepted by your Blue Heroes?

If you look REALLY hard you can still show your "balanced thinking" on that thread too...
IP: Logged
shaved_melon Posted on 12/03/2018 11:22

Corbyn the bully

 
what do you expect from this set of financially illiterate pondscum.

interesting to note that the budget deficit is now under control, and the smallest since 2002. we cannot let these dreamers and incompetents get into power and set the country back 10 years again.
IP: Logged
callum99 Posted on 12/03/2018 11:22

Corbyn the bully

 
Here come the clique, getting all flustered [:D]
IP: Logged
Derek_Duvall Posted on 12/03/2018 11:30

Corbyn the bully

 
The budget deficit is now under control...

[cr][cr][cr][cr][cr][cr]
IP: Logged
merrykoala Posted on 12/03/2018 11:31

Corbyn the bully

 
Deficit under control? Well gee thanks, all it took was making the poor poorer while allowing the rich to get richer.
IP: Logged
shaved_melon Posted on 12/03/2018 11:37

Corbyn the bully

 
If you think you're poor now, wait until comrade beardo wierdo has been and gone, and then the tories get back in and have to rebuild all over again.
IP: Logged
Scourge Posted on 12/03/2018 11:37

Corbyn the bully

 
Shaved, that was almost Callumesque [:D] They say you should always learn from the best [^] Go on Callum lad [:D]
IP: Logged
Derek_Duvall Posted on 12/03/2018 11:38

Corbyn the bully

 
Keep going Shaved; you've livened up this dull Monday morning and made me laugh which is always welcome.
IP: Logged
merrykoala Posted on 12/03/2018 11:42

Corbyn the bully

 
You say rebuild I say cut and sell to their mates then bail them out when they start running at anything approaching a loss.

IP: Logged
ZippytheHippy Posted on 12/03/2018 11:49
Edited On: 12/03/2018 11:50
Corbyn the bully

 
Well its Monday and I fancied a bit of "cage" rattling.

As for "bullying" they're all at it but Corbyn , imo, is a hypocrite of the highest order. He denounces "bullying" yet, if true, allows others within his "circle" to carry on with impunity. This woman is not the first and likely will not be the last. As a previous poster said the problem is politics and what it has morphed into since we "adopted" the Americans approach to spin and vacuous debates.

Mutley, just for you.

If the Tories have accepted "donations" from Russians (no mention of a connection to Putin in yesterdays papers). They should return it, in fact NO political party should be allowed to accept donations from foreign nationals. For balance I'm sure you would like to comment on John Macdonald bit in the Guardian?

Link: link
IP: Logged
bear66 Posted on 12/03/2018 11:53

Corbyn the bully

 
Provide some evidence as the case in the OP goes against your innuendo.
IP: Logged
r00fie1 Posted on 12/03/2018 11:54

Corbyn the bully

 
That must include accepting favours from the Israeli lobby in Parliemnt whilst turning a blind eye to detention of children without charge or representation in Israeli jails and UK Government complicity in genocide in Yemen selling weapons of mass destruction to Saudi Arabia?
IP: Logged
Scourge Posted on 12/03/2018 12:11

Corbyn the bully

 
'As a previous poster said the problem is politics and what it has morphed into since we "adopted" the Americans approach to spin and vacuous debates'.

Say's the none politically aligned mud chucker. You started a thread and used evidence to make a point whilst the article didn't mention Corbyn as a bully. You just can't help yourself can you? You're no Callum that's for sure [:(!]
IP: Logged
ZippytheHippy Posted on 12/03/2018 12:20
Edited On: 12/03/2018 12:22
Corbyn the bully

 
Guess you didn't read the article New User Name scourge (of what I'm not sure, not even a mild irritant)

"Mrs Abrahams said she had been victim to "aggressive, intimidating and wholly unprofessional" treatment by "certain individuals in the leader's office" over the last 10 months."

Not me throwing innuendo sunshine.

r00fie1

As I said NO foreign donations at all. I would in fact state fund the parties and ban all donations.
IP: Logged
Scourge Posted on 12/03/2018 12:25

Corbyn the bully

 
Don't know if you noticed but when you typed out the thread title you put 'Corbyn the Bully'. Now you are saying it's the Leaders Office'. You also believe one against the other in terms of who is the bully. Considering you have no political allegiances you come across as if you do. You are just a poor version of Callum and that's just a little bit [|)]
IP: Logged
merrykoala Posted on 12/03/2018 12:25

Corbyn the bully

 
So a woman accused of bullying then accuses "certain individuals in the leaders office" of bullying, possibly to muddy the waters in her own favour and, in your unbiased opinion, that's proof that Cornyn is a bully and a hypocrite.

O K
IP: Logged
boro8686 Posted on 12/03/2018 12:26

Corbyn the bully

 
I think you're being unfair comparing him to the political colossus of Callum, who's satirical observations put Private Eye to shame.
IP: Logged
Scourge Posted on 12/03/2018 12:27

Corbyn the bully

 
Even Callum wouldn't do that!!
IP: Logged
ZippytheHippy Posted on 12/03/2018 12:27
Edited On: 12/03/2018 12:30
Corbyn the bully

 
Scourge

Read THE ARTICLE. Do you even know what "" are used for?

merrykoala

Not that alone, mainly due to the fact that Ken Livingston is still a member of the Labour party leads me to the conclusion.
IP: Logged
chiz62 Posted on 12/03/2018 12:29

Corbyn the bully

 
As I posted on the Bono thread , disagree with a leftie at your peril , imagine if this was the Conservative party, this would be a ton thread within 30mins.
IP: Logged
callum99 Posted on 12/03/2018 12:29
Edited On: 12/03/2018 12:30
Corbyn the bully

 
Scourge is one of the clique with a new username. The usernames that they always like to bang on about.

That's OK though because the clique do what they want and then criticise others for the same.

Just like Mr Corbyn does.

Isn't the resemblance canny[:D]
IP: Logged
Scourge Posted on 12/03/2018 12:30

Corbyn the bully

 
[:D] you really are a sad little man.
IP: Logged
Scourge Posted on 12/03/2018 12:31

Corbyn the bully

 
That wasn't aimed at you Callum, apologies it was meant for the "sad little man" [:D]
IP: Logged
boro8686 Posted on 12/03/2018 12:38

Corbyn the bully

 
No-one would think that was aimed at Callum.
IP: Logged
ZippytheHippy Posted on 12/03/2018 12:39

Corbyn the bully

 
"Was going to respond"

Too much effort. pearls before swine and all that[rle]
IP: Logged
Bobby_Braithwaite Posted on 12/03/2018 12:40

Corbyn the bully

 
"Oh her being Jewish has nothing to do with it?"

Does it matter what her ethnic background is?

As for accepting money off the Russians, Didn't Mr Hammond say yesterdays they British Citizens and therefore were not breaking any rule/law?
IP: Logged
Scourge Posted on 12/03/2018 12:46

Corbyn the bully

 
полная фигня da [V]
IP: Logged
jam69 Posted on 12/03/2018 12:48

Corbyn the bully

 
i thought hammond said "If they are british citizens they have not broken the rules"?
IP: Logged
borobadge Posted on 12/03/2018 13:00

Corbyn the Communist

 
was last months headline.

i'll give you a clue with what to do come the next General Election If you are taken in with these nonsense smears ....

its a simple strategy that even the simpletons can understand.

Don't vote Labour.

its really that simple.
IP: Logged
This_is_the_guy Posted on 12/03/2018 13:00

Corbyn the bully

 
I'm afraid it looks like Corbyn's banged to rights here

Seems like shameless bullying from him against a Labour PLP which has always given him 100% support and backing and never ever tried to undermine him or have an agenda against him... Oh Dear
IP: Logged
Scourge Posted on 12/03/2018 13:07

Corbyn the bully

 
I heard he regularly comes in from his allotment and makes staffers lick the mud off his wellies, whilst making the Nazi salute. The Utter bast**d
IP: Logged
bear66 Posted on 12/03/2018 13:13
Edited On: 12/03/2018 13:15
Corbyn the bully

 
"Seems like"

No it doesn't seem like. Unless you can tell us what allegations have been made against her and we can have the complete picture.
IP: Logged
borobadge Posted on 12/03/2018 13:15

Corbyn the commie

 
why are you afraid ?

its utter tosh, (if you believe all this stuff your dafter than yer look) next week it will be something else - i'm surprised he isn't named as the Salisbury Gas Man.
IP: Logged
callum99 Posted on 12/03/2018 13:20

Corbyn the commie

 
You're the one who's afraid, literally on every thread scurrying around trying to defend someone you don't know from Adam.

Why would someone want to spend such an inordinate amount of time doing that?.

Is he your Dad?

IP: Logged
Scourge Posted on 12/03/2018 13:23

Corbyn the commie

 
Is he your Dad? [:D] You are a star Callum, you really are.
IP: Logged
borobadge Posted on 12/03/2018 13:26

Corbyn the commie

 
what a silly question.

if he was my dad I WOULD know him better than Adam.

IP: Logged
jam69 Posted on 12/03/2018 13:29

Corbyn the commie

 
unless Adam adopted you when your dad Jeremy left you just after you were born. [:D]
IP: Logged
This_is_the_guy Posted on 12/03/2018 13:35

Corbyn the commie

 
The UK is blessed to have such a strong and unbiased free press

I am so relieved we now know from reading the papers and media that Corbyn is a soviet/Czech spy, member of IRA, Hamas and other terrorist organisations still to be formed, anti-Semite, bully and general evil-doer

It also does seem as if he heartlessly duped several Russians into parting with over £800k by making them to give it to the Conservatives. Thankfully the Conservatives have shown their moral courage by keeping the money - well done to them for not bowing to the media pressure that surprisingly did not happen when this was found out

Will Corbyn stoop any lower?
Lets await the next Daily Mail /Express /Times/Telegraph/Sun/BBC etc to find out

Thank God we have these fearless reporters keeping us safe from this menace..
IP: Logged
Scourge Posted on 12/03/2018 13:39

Corbyn the commie

 
You unfortunately failed to mention that we are also blessed to have Callum and his clinker Zippy keeping the Lefties on-line in check. Give the full picture or you could look biased [8)]
IP: Logged
This_is_the_guy Posted on 12/03/2018 13:45

Corbyn the commie

 
Scourge you are correct

Lets give the Conservatives massive credit here for arranging to protect NI children from free school meal cuts (absolutely nothing to do with DUP helping the Tories out). Obviously does not apply to rest of UK because stupidly not everyone voted Conservative in June 2017

When will we learn the error of our ways..?

Link: Well done Tories/DUP
IP: Logged
Derek_Duvall Posted on 12/03/2018 13:47

Corbyn the commie

 
'if you believe all this stuff your dafter than yer look'

Or perhaps YOU'RE dafter than yer look! Don't look daft when you're calling someone daft BoroBadge!
IP: Logged
shaved_melon Posted on 12/03/2018 13:58

Corbyn the commie

 
I think dirty dianes fl@nge starved jezzas brain of oxygen. What you are seeing now is the end result
IP: Logged
ABCD Posted on 12/03/2018 14:06
Edited On: 12/03/2018 14:08
Corbyn the bully

 
Interesting read that Guardian article. Kind of ironic Lefties complain about the Tories getting cash from their ideological Motherland whilst in the real world Labours deputy leader is cap in hand to a known Fascist!

Who would have thought, the irony!

But then I reckon most of the "keyboard" warriors in this thread chose not to read, after all its the Guardian FFS.

It's also a shame that Scourge and its ilk find themselves unable to clime higher than p!55 poor insults. Internet Warriors
IP: Logged
bear66 Posted on 12/03/2018 14:15

Corbyn the bully

 
More ironic that the right wingers usually ignore everything written in the Guardian.

The LP have said they'll accept no more donations from him but I was surprised they accepted any at all, and didn't try and give the donations back.
IP: Logged
FartingGnome Posted on 12/03/2018 14:18

Corbyn the bully

 
You're a real star, o shaved one. Got any more jokes?
IP: Logged
Scourge Posted on 12/03/2018 14:32

Corbyn the bully

 
'that Scourge and its ilk'. I am a human being, not a thing you bully!! Was only having a laugh [cr]
IP: Logged
ABCD Posted on 12/03/2018 15:10
Edited On: 12/03/2018 15:15
Corbyn the bully

 
"I am a human being"

We only have your word for that, your posts certainly do not add much credence to that claim.
IP: Logged
Scourge Posted on 12/03/2018 15:22

Corbyn the bully

 
Deary me!!! You offer what exactly to this board? Certainly not, political insight nor reasoned argument ya big orrible bully [rle]
IP: Logged
ABCD Posted on 12/03/2018 15:39

Corbyn the bully

 
Actually I believe that I have accurately identified the exact personality behind the wannabe keyboard warrior masquerading as the "Scourge" (slight drum roll there). You are a bully and like all bullies you hide behind a facade when in reality your true personality is fractured and fragile. You adopt this "make believe" persona to address this "lacking" of intellectual depth by snide insults and "clever" remarks, piggy backing on others wit as if it were your own.

You have been called out sonny boy as the irritating little tit in the playground who invariably ends up with his head stuck down the bog.
IP: Logged
Scourge Posted on 12/03/2018 15:54

Corbyn the bully

 
Ha Ha, ya daft chunt.
IP: Logged
ABCD Posted on 12/03/2018 16:20

Corbyn the bully

 
Enjoy your "wash & set".[:o)]
IP: Logged
MustoesSsocks Posted on 12/03/2018 21:25

Corbyn the bully

 
Lots of "whataboutery" from both sides on here. Stuff them. They are all a privileged elite who do not give a toss about anyone but themselves.
IP: Logged
callum99 Posted on 13/03/2018 08:25

Corbyn the bully

 
But but Jeremy is so special he can turn water into wine, for the many not the few.

Funny how some think they have some kind of personal attachment to these people based on their whimsical spiel.
IP: Logged
superstu Posted on 13/03/2018 08:46

Corbyn the bully

 
"But but Jeremy is so special he can turn water into wine, for the many not the few."

You make it sound like you want Corbyn to be a bully.
IP: Logged
DowningAlbion Posted on 13/03/2018 08:53

Corbyn the bully

 
"Isn't the resemblance canny"

OK now we know Callum is the same previous RWNJ with multiple user-names who frequently gets common sayings wrong, as he pretends to be brighter than he is...

If you are still confused Callum, the phrase is "uncanny"
IP: Logged
bear66 Posted on 13/03/2018 09:24

Corbyn the bully

 
"But but Jeremy is so special he can turn water into wine, for the many not the few."

It took a bully 40 years ago to turn wine into water for the many.
IP: Logged
Corcaigh_the_Cat Posted on 13/03/2018 09:29

Corbyn the bully

 
The bully sponsors complaining about bullying. And they wonder why they're labelled thick.
IP: Logged
callum99 Posted on 13/03/2018 10:13

Corbyn the bully

 
Few bites today from the over middle aged frothy clique [:D]

IP: Logged
Corcaigh_the_Cat Posted on 13/03/2018 10:29

Corbyn the bully

 
Over estimation a strong point for you is it?
IP: Logged
callum99 Posted on 13/03/2018 10:42

Corbyn the bully

 
Even if it was, you're still a socialist hypocrite.
IP: Logged
jam69 Posted on 13/03/2018 11:10

Corbyn the bully

 
what did bono tell you to do callum that got you so upset?
IP: Logged
Scourge Posted on 13/03/2018 11:18

Corbyn the bully

 
'Actually I believe that I have accurately identified the exact personality behind the wannabe keyboard warrior masquerading as the "Scourge" (slight drum roll there). You are a bully and like all bullies you hide behind a facade when in reality your true personality is fractured and fragile. You adopt this "make believe" persona to address this "lacking" of intellectual depth by snide insults and "clever" remarks, piggy backing on others wit as if it were your own.

You have been called out sonny boy as the irritating little tit in the playground who invariably ends up with his head stuck down the bog'.

What a tit [:D]
IP: Logged
Muttley Posted on 13/03/2018 11:45

Corbyn the bully

 
Callum if you ever achieve self awareness you are going to cringe at your performance on here.

It's getting to the point where we're embarrassed on your behalf [:I]

Still as long as you think you're "winning the internets" I suppose you're not doing any harm.
IP: Logged
Bobby_Braithwaite Posted on 13/03/2018 12:29

Corbyn the bully

 
C99

Define "over middle aged" if you can please.
IP: Logged
callum99 Posted on 13/03/2018 13:29

Corbyn the bully

 
"It's getting to the point where we're embarrassed on your behalf [:I]"

Is "we're" the clique?. You know, the one you've previously stated doesn't exist?.
IP: Logged
DowningAlbion Posted on 13/03/2018 13:54

Corbyn the bully

 
callum99 = Easy_fella, previously banned
IP: Logged
callum99 Posted on 13/03/2018 17:42

Corbyn the bully

 
Is making that statement some kind of achievement?
IP: Logged
FartingGnome Posted on 13/03/2018 18:11

Corbyn the bully

 
callum reminds me of Dinsdale Piranha, his clique fixation akin to Dinsdale's imaginary giant hedgehog, Spiny Norman. The more agitated Dinsdale got the bigger his stalking hedgehog grew. Sit back and watch him get wound up and napalm Cheltenham in a fit of pique.
IP: Logged
Big_Nothing Posted on 13/03/2018 18:20

Corbyn the bully

 
What a meeting of minds this turned out to be.

We have the self declared politically neutral Zippy starting a thread called 'Corbyn the bully', there's no quotation marks involved, he is straight up (unless he's thick as two short planks) stating that Jeremy Corbyn is a bully. That is exactly what the thread title says.

The evidence:

A Labour MP currently being investigated and subsequently suspended from her position pending investigation about conduct towards her own staff has made an allegation about some of Corbyn's team, no names mentioned and no allegation at Corbyn directly.

We then have the inference by Zippy that her being Jewish has something to do with the bullying she alleges to have been on the receiving end of, after he himself alludes to anti semitism in the Labour party in his initial post.

The evidence: Ken Livingstone made comments which he was reprimanded for and which if necessary I'm glad to rehash. The issue is the conflation, often deliberate, of Jews and the Israeli state.

Please provide evidence, tenuous or otherwise that Jeremy Corbyn, his team or any individual in The Labour Party is anti semetic.

In reality, you're happy to use something as vile as anti semitism as some form of 'sh!t' to fling, as ammo in fag packet political discourse without caring as to the whether it's true or not. If you truly gave a fcuk about anti semitism and were as disgusted and outraged by it as you seem to be then you'd at least have an understanding of it you were able to articulate. If you are able to do such a thing, please do...
IP: Logged
Big_Nothing Posted on 13/03/2018 18:32

Corbyn the bully

 
Haven't been around much lately but are Callum and ABCD just the latest incarnations of the routinely banned?

Have you not noticed how the 2 or 3 (could be one crank tbf) have far more in common than any of us supposed clique members? Every man and his dog on here who hasn't been banned has been accused of being in this clique, I remember when PP and LisbonLegend were 'clique'? Is it just people who are able to retain usernames? I'd ask you to define it but it doesn't appear to be anyone who refers to it's strong point.
IP: Logged
callum99 Posted on 13/03/2018 18:36

Corbyn the bully

 
Keep em coming [^]

IP: Logged
Big_Nothing Posted on 13/03/2018 18:51

Corbyn the bully

 
I construct a post in plain, easy to understand English making a few points yet you're unable to construct a response beyond 3 words? I really can't say I'm surprised. Not much has changed at all if the messages I knock out at 2am prove too much for you to demolish with your apparent intellect and wit.
IP: Logged
Muttley Posted on 13/03/2018 19:02

Corbyn the bully

 
BN there was an "amusing moment" in one of his ealier posts when one of the other RWNJs decried the ridicule that poor Callum was getting saying that he had come here to debate...

I say "amusing"...
IP: Logged
Big_Nothing Posted on 13/03/2018 19:07

Corbyn the bully

 
As always I'm open to debate, in fact I'm happy for Callum in his current guise, ABCD, and Zippy to all engage in some form of debate with me, it'd be nice to see that things here have taken a step forward in terms of critical thinking since I last bothered...
IP: Logged
FartingGnome Posted on 13/03/2018 19:35

Corbyn the bully

 
Albert Einstein reputedly said that the definition of insanity was to repeat a failed experiment hoping for a different result.

Good Luck.
IP: Logged
Big_Nothing Posted on 13/03/2018 20:17

Corbyn the bully

 
A fair comment FG, expectations are low but we live in hope. Ignorance isn't necessarily permanent.
IP: Logged
EpiphanyProudfoot Posted on 13/03/2018 20:34

Corbyn the bully

 
A bet the Labour Party have some massive farters.
IP: Logged
ZippytheHippy Posted on 14/03/2018 11:21

Corbyn the bully

 
Sadly BN, I've never been banned on here.

All I did was raise a question (sadly forgot the ?) hey but who's perfect?

"Well well bullying culture in the "leaders" office."

Provided the link to the article (very few obviously read it before commenting by the looks of some of the responses).

"Tut tut you old hypocrite jezza"

My opinion based on information I have read.

"Whatever next? Anti-Semitism? Oh you already tolerate that.""

Ok a sarky comment posing as a question. Who of us has never done that. Now we can play semantics all day on his remarks regarding the difference between "Zionism & Anti-Semitism". Interesting article from the Guardian regarding Ken.

Is Ken Anti-Semitic? If it walks like a duck etc...

Is Corbyn Anti-Semitic, probably not, does labour have a problem with anti-Semitism in its membership, probably.

Should Tom Watson hand back Mosley's cash, yes

Should the Tories hand back Russian cash, Yes

Should the Lib Dems hand back their "Doddgy" donations, yes.

I think my views are fairly clear there, that makes me a RWNJ in some people's eyes, so what. For me the extreme left and extreme right moth meet at the bottom of the circle.

As a rational person I have some "left" of centre views and some "right" of centre views, but believe me as a class I have an equal distaste for ALL politicians. As individuals I respect some from all of the parties. If some on here cannot grasp that just because a person may disagree with some of the things you may or may not believe then that person MUST be a fascist, how ill thought out and blinkered they are. I have had many a lively debate with Jam69, Lefty & American Mary to name a few, in the end though we have more in common than we knew we did, because rather than insult we engaged.

Of course I am guilty of the odd snide remark, generally in response to some inane attempt at an insult. I will also admit to the occasional "prod" at the "lefty till I die" crowd for a bit of entertainment. I am certainly not afraid of debate and certainly not afraid to alter my opinion if presented with relevant information that would warrant such a change. Sadly though most "debates" on here quickly degenerate in puerile nonsense because of the "keyboard warrior" brigade.

I hope that clarifies somethings? If you wish to label me a "RNJW". If that satisfies a need to "pigeon hole" me Im happy to help alliterative that strange desire.

Link: link
IP: Logged
Big_Nothing Posted on 14/03/2018 11:53

Corbyn the bully

 
"Whatever next? Anti-Semitism? Oh you already tolerate that.""

Ok a sarky comment posing as a question. Who of us has never done that. Now we can play semantics all day on his remarks regarding the difference between "Zionism & Anti-Semitism". Interesting article from the Guardian regarding Ken."

Of course we do that but the inference is that someone hates/wishes dead/supports genocide based or at the least is an apologist for it. That's a serious and incredibly unpleasant thing to be so flippant about and it's this flippancy in one moment yet complete outrage/unfounded allegations as political ammo the next which i find particularly distasteful. Anti semitism is vile and to be flippant about whether someone is or isn't anti semetic yet rail them for the fact they might be without any evidence is really poor form and suggests you're more bothered about the damage the allegation will inflict than you are about the reality of anti semitism, otherwise why be so flippant about it?

The difference IS NOT SEMANTICS and to suggest it is shows a deep misunderstanding or willful ignorance. One is prejudice and discrimination towards a religion or ethnicity people identify with. One if a criticism of a nation state, how it came about and it's policy.

"Is Ken Anti-Semitic? If it walks like a duck etc..."

Evidence of him criticising jews for being Jewish please... Please don't include criticisms of the Jewish state.

"Is Corbyn Anti-Semitic, probably not, does labour have a problem with anti-Semitism in its membership, probably."

Have marched with, campaigned with, drank with and worked with 100s of Labour members all over the UK and never encountered anti semitism. I did however unfortunately encounter it in Paris with a couple who supported the SNP, is their anti semitism linked to their support of the SNP? Absolutely not.

"Should Tom Watson hand back Mosley's cash, yes

Should the Tories hand back Russian cash, Yes"

Yeah, agreed.
IP: Logged
Muttley Posted on 14/03/2018 11:57

Corbyn the bully

 
Yeah whatever Zippy

1. I'm not the only one who notices that posters who declare themselves to be politically neutral rarely contribute on or start threads about the Tory party. So no, your views do not align with your postings.

2. If you omit a question mark you have made a statement and we can only deal with what we read not what you would have us believe that you meant to post.

3. Conflating Anti-Zionism and Anti-Semitism again. Buy a dictionary.

4. "Debate" is not posting a statement (a "snarky" one at that) and then returning two days later to claim that you didn't mean it. There is a name for that "Trolling"
IP: Logged
callum99 Posted on 14/03/2018 12:03

Corbyn the bully

 
Give it up man you sad fool.

Go and find something constructive to do instead of trying to correct people all the time.
IP: Logged
Muttley Posted on 14/03/2018 12:05

Corbyn the bully

 
Grown ups talking Callum. Shh.
IP: Logged
ZippytheHippy Posted on 14/03/2018 12:15
Edited On: 14/03/2018 12:17
Corbyn the bully

 
"4. "Debate" is not posting a statement (a "snarky" one at that) and then returning two days later to claim that you didn't mean it. There is a name for that "Trolling""

Well as i have a business to run I don't have the time or inclination to spend all day on FMTTM. So a two day turn around is not bad.

So you can differentiate between Anti-Zionism and Anti-semitism but are unable to differentiate with the dislike of Politicians as a class and politicians as individuals?

Your desperate attempt to pigeon-hole me in a way that fits your "ideal" is, well kind of sad Mutley. As for your idea of debate... don't give up the day job.

i will forewarn you though that now I some other stuff to do so I may be awhile.
IP: Logged
callum99 Posted on 14/03/2018 12:16

Corbyn the bully

 
You keep writing your essays as to why you think you're right all the time, whilst getting no further forward.

After all, you're the expert. [:D]
IP: Logged
Muttley Posted on 14/03/2018 12:24

Corbyn the bully

 
"...are unable to differentiate with the dislike of Politicians as a class and politicians as individuals?"

Where did I say that?

I said that your behaviour does not align with your statement of "political neutrality".
IP: Logged
Bobby_Braithwaite Posted on 14/03/2018 12:29

Corbyn the bully

 
"Keep em coming"

Why, you're like Smoggy89. Don't give answers [:o)]
IP: Logged
ZippytheHippy Posted on 14/03/2018 12:39

Corbyn the bully

 
Not sure if I have ever claimed to be "Politically Neutral".

I have state I dislike all Politicians no matter the colour of their rosette. If you have read my exchanges with Jam69 you would know i incline more to the right than the left. That does not make me a tory supporter or a budding member of the BNP.

I dislike hypocrisy and in Corbyn I see an opportunist hiding behind a facade. I know that the Tories are self serving hypocrites already. You may disagree with me, so what, that does not make you a frothing at the mouth loon on the left. It just means you have a different opinion than i do.

NB

Hezbollah & Hamas are they Anti-Zionistic or Anti-Semtic?

I am quite certain that 90% of Labour supporters would rather curl up and die than be anti-semetic. From what I have read the Labour party does appear to have a problem with some people who are. In the same way I'm sure that the Tories have a similar problem in their ranks.
IP: Logged
callum99 Posted on 14/03/2018 12:51

Corbyn the bully

 
"I dislike hypocrisy and in Corbyn I see an opportunist hiding behind a facade. I know that the Tories are self serving hypocrites already"

This is 100% correct and is exactly what the clique/momentum freaks fail to grasp.
IP: Logged
bear66 Posted on 14/03/2018 12:54

Corbyn the bully

 
So only the Tories are hypocrites from that statement.
IP: Logged
Muttley Posted on 14/03/2018 13:02

Corbyn the bully

 
Ok, can we agree on "politically agnostic" then?

As I said your posts, characteristically, are anti-left. I have yet to see you post anything similar about (for example) Boris Johnson who (to me) is a far more dangerous animal than Corbyn.

On the subject of Corbyn. I see a media campaign to smear him. You no doubt were outraged about the lies that Tory HQ seemed to orchestrate against him the other week culminating in Ben Bradley having to make a grovelling apology and a donation to charity. The whole "opportunist hiding behind a facade" thing, is that him? Or is it what the drip drip of innuendo and lies supposed to make you think?

Oh and I suspect that Hamas and Hezbollah are BOTH Anti-Zionist AND Anti-Semitic. That dosn't mean that the two terms are synonymous.
IP: Logged
superstu Posted on 14/03/2018 13:16

Corbyn the bully

 
"I dislike hypocrisy and in Corbyn I see an opportunist hiding behind a facade."

To me, it seems an awful lot like you've got that statement backwards. You dislike Corbyn and you're desperate to see something, anything to pin him down for. Just look through this thread. He's a bully, he's a hypocrite, he's an antisemite or an antisemite apologist.

I think you'd really struggle to find a politician who less deserves to be called an opportunist. He spent 30 years on the backbenches always banging the same ideological drum. Keep in mind that although it seems impossible now that a centrist/right leaning Labour MP could win a leadership election, before the 2015 contest it was the exact opposite. It was unthinkable that a Corbyn could win. If he was as opportunistic as you say, going in to those hustings he'd have edged himself towards the centre. Which is pretty much exactly what Burnham did, before swinging way to the left when it became obvious how much Corbyn was appealing to people.
IP: Logged
callum99 Posted on 14/03/2018 13:20

Corbyn the bully

 
He's spent 30 years on the back benches because he's full of $hit.
IP: Logged
Muttley Posted on 14/03/2018 13:21

Corbyn the bully

 
Shh!
IP: Logged
callum99 Posted on 14/03/2018 13:23

Corbyn the bully

 
You're no Judge Rinder.

Judge weasel maybe.
IP: Logged
superstu Posted on 14/03/2018 13:38

Corbyn the bully

 
"He's spent 30 years on the back benches because he's full of $hit."

Hahaha. Maybe you're right. For all we know Corbyn hangs around on a tory-leaning arsenal message board giving it "Miaow miaow miaow please admin the clique are picking on me" all day. [8)][:D]
IP: Logged
ABCD Posted on 14/03/2018 14:43

Corbyn the bully

 
"Oh and I suspect that Hamas and Hezbollah are BOTH Anti-Zionist AND Anti-Semitic."

Why did it take our jezza so long to explain his "friends" weren't really friends just an "inclusive" statement?

If a Tory "inclusively" called the BNP & EFL his "friends" this board would go into meltdown. The lefties would have t book an appointment to vent their spleen at the nasty Tories. Like zippy said hypocrites.
IP: Logged
Muttley Posted on 14/03/2018 15:29
Edited On: 14/03/2018 15:56
Corbyn the bully

 
Is Corbyn "friends" with Hamas and Hexbollah like Maggie T was "friends" with IRA and UDF, etc.? Has he ever described them as "friends"?

Correction: I believe he described some members of Hamas/Hexbollah as "friends" and then subsequently withdrew the remark and said he would not describe them as such.
IP: Logged
r00fie1 Posted on 14/03/2018 15:34

Corbyn the bully

 
Some on here if not retired should get a full time job or do voluntary work.
IP: Logged
jam69 Posted on 14/03/2018 15:50

Corbyn the bully

 
we saw Mays "friends" last week, those Saudis shes selling weapons to, to carry out genocide in yemen.

Link: therealnews.com/t2/story:20450:Saudi-Arabia
IP: Logged
TABLOID_MAN Posted on 14/03/2018 16:23

Corbyn the bully

 
I see Corbyn has been called shameful by many in the commons today - including some in his own party - for his craven defence of Russia.

You SFLD's must be very proud of yourselves for reducing a once credible political party to this unelectable laughing stock. You'll reap what you have sown.
IP: Logged
FartingGnome Posted on 14/03/2018 16:25
Edited On: 14/03/2018 16:31
Corbyn the bully

 
OK, Gene, we get it, you're outraged, suck your froth up and calm down.
IP: Logged
jam69 Posted on 14/03/2018 16:27

Corbyn the bully

 
SFLD?
IP: Logged
ABCD Posted on 14/03/2018 17:22

Corbyn the bully

 
Well done Muttley on actually researching something.

Shame he took so long to retract his statement, well sort of.

Every PM has sucked up to the Saudis since I was old enough to fart.

Corbyns problem is that he does not outrightly condemn heinous actions. Take for a simple example today. He danced around it like it was a may pole. Rather than just say. "If Russia was responsible I condemn there act of aggression and attempted murder on UK soil."

His seemingly lack of ability to be direct is painful to watch. That said some on here would argue that his Sh!t smells of roses.
IP: Logged
Ron-Seal Posted on 14/03/2018 19:01

Corbyn the bully

 
"ABCD just the latest incarnations of the routinely banned"

ABCD has been here for years, longer than you have probably.
IP: Logged
ABCD Posted on 14/03/2018 21:03
Edited On: 14/03/2018 21:06
Corbyn the bully

 
Ron-Seal :¬)

Too long probably (longer than Zippy thats for certain), I really must get a life.

I even remember Nobbienuts, what ever happened to him/her?
IP: Logged
plazmuh Posted on 14/03/2018 21:11

Corbyn the bully

 
You lot are deluded if you think the Tories

have any chance in the next election..
IP: Logged
jcjc Posted on 14/03/2018 22:24

Corbyn the bully

 
and now he defends russia whatever next
IP: Logged
hopesoboro Posted on 14/03/2018 22:30

Corbyn the bully

 
From what I can gather he's saying - innocent until proven guilty - bit of an unBritish stance?
IP: Logged
PULLISER_PRIZE Posted on 15/03/2018 08:46

Corbyn the bully

 
THE PRIZE GUY SAYS...

HAVING IRISH DECENT, I THINK HE IS A HERO, STANDING UP TO THE BULLY THAT IS ENGLAND, HE HAS THE INTELLIGENCE TO UNDERSTAND, THAT THE WORKING CLASSES IN THE UK ARE GENERALLY ALL TRAITORS TO THEIR OWN CLASS. SUPPORTING THE WEALTHY CLASSES AND A QUEEN WHO HAS SHARES IN BRIGHTHOUSE,THAT EXPLOITS THE WORKING CLASSES. THE ENGLISH ARE THAT STUPID, SERIOUSLY, THEY PROP UP A MONARCHY, THAT PERSUADED WORKING CLASS TRAITORS TO MURDER MORE WORKING CLASSES A THOUSAND YEARS AGO, TO CREATE WEALTH AND LAND GRABS. AND STILL, THEY WAVE AT THE DEVIL

THE PRIZE GUY
IP: Logged
Rayman Posted on 15/03/2018 08:55

Corbyn the bully

 
Oddly enough none of the “usual suspects” are condemning Corbyn today as they would have to admit their sponsors are responsible for various outrages.
IP: Logged
ZippytheHippy Posted on 15/03/2018 09:25

Corbyn the bully

 
Why would I "condemn" Corbyn?

I disagree with him and I think he is an apologist for his cause, communism. Nothing wrong with defending what you believe in.

Just makes you look like a bit of a fool at times, like now.

As for the "Irish" person [rle]. I also have Irish decent (like many on Teesside). Both my Grandparents were Irish from either side. No love lost for the "cause" in my family. Both Grandparents had relatives killed by either side.

One mans "freedom fighter" and all that crap.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103